<template>
  <div>
    <Block4></Block4>
  </div>
</template>

<script>

import Block4 from '~/components/magazin/block-2';

export default {
  auth: false,
  components: {
    Block4,
  },
};
</script>
